# Generated by Django 4.0.3 on 2022-03-27 07:05

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0007_alter_bankaccount_account_number_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="bankaccount",
            name="tg_user",
            field=models.ForeignKey(
                blank=True, default=None, on_delete=django.db.models.deletion.PROTECT, to="app.tguser"
            ),
            preserve_default=False,
        ),
    ]
